netcdf_nf_interfaces::nf_put_att_int Interface Reference

## Public Member Functions

function | nf_put_att_int (ncid, varid, name, xtype, nlen, ivals)

## Detailed Description

Definition at line 1528 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_put_att_int()

function netcdf_nf_interfaces::nf_put_att_int::nf_put_att_int | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(in) | name,
|  | integer, intent(in) | xtype,
|  | integer, intent(in) | nlen,
|  | integer(nfint), dimension(*), intent(in) | ivals
| ) |  |

Definition at line 1532 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.